Subject: New Reply Received - ***URGENT*** Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 11:02:39 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  ***URGENT*** Re: Your refund is on its way  Ticket comment <div dir="auto">As mentioned, I had to go into the store and they ended up doing a refund for me because your team was useless. I'm not sure what isn't clear?</div>
<div dir="auto"><br></div>
<div dir="auto">I am saying I physically had to go out of my way, twice, to get my money back as was rightfully owed, and your customer service team was useless. </div>
<div dir="auto"><br></div>
<div dir="auto">No worries, I already tell people what a nightmare it is to deal with your company, so bad word of mouth I suppose is enough </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 6/25/21  1:31 PM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2670903] - ***URGENT*** Re: Your refund is on its way </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Kristen,<br><br>Thank you for reaching out to us and allowing us to serve you.<br><br>We sincerely apologize for any inconvenience caused, </div>
<div><br></div>
<div dir="ltr">After checking and investigating your account information we can see that you already used the refunded amount in order 9669054699 on 11/06/2021.<br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2670903